.flowBox, .voiceBox, .reasonBox, .markBox, .partsBox {clear: both;}

/* Voice */
.voiceBox{font-size:16px;background-color:#f6f2e4;padding:20px 20px;margin:0;overflow:hidden;}
.voiceBox h2, .voiceBox h2 img{text-align:center;margin:10px 0 20px;}
.voice01com, .voice03com, .voice05com, .voice06com, .voice07com, .voice08com{float:left;text-align:left;width:380px;overflow:hidden;}
.voice01com p, .voice02com p, .voice03com p, .voice04com p, .voice05com p, .voice06com p, .voice07com p, .voice08com p{margin:10px 0 0;background-color:#fffde0;padding:20px;}
.voice01ph, .voice03ph, .voice05ph, .voice06ph, .voice07ph, .voice08ph{float:right;overflow:hidden;}
.voice02ph, .voice04ph{float:left;overflow:hidden;}
.voice01, .voice02, .voice03, .voice04, .voice05, .voice06, .voice07, .voice08{padding:20px;overflow:hidden;margin-top:20px;}
.voice02com, .voice04com{float:right;text-align:left;width:380px;overflow:hidden;}
.tab_content{overflow:hidden;margin:0;}
.tab_content p{margin:15px 0 0;padding:15px 10px;text-align:left;background-color:#fffde0;}
.tab_content:nth-last-of-type(1) p{padding:10px 10px 30px;}
.tabs{padding-bottom:20px;width:100%;margin:0 auto;}/*タブ切り替え全体のスタイル*/
.tab_item{width:calc(100%/4);height:50px;border-bottom:3px solid #e73379;background-color:#fffde0;line-height:50px;font-size:16px;color:#666;display:block;float:left;text-align:center;font-weight:700;transition:all .2s ease;}/*タブのスタイル*/
input[name=tab_item]{display:none;}/*ラジオボタンを全て消す*/
.tab_content {display: none;padding: 0 0 0;clear: both;overflow: hidden;}/*タブ切り替えの中身のスタイル*/
#y10:checked ~ #y10_content, #y20:checked ~ #y20_content, #y30:checked ~ #y30_content, #y40:checked ~ #y40_content {display: block;}/*選択されているタブのコンテンツのみを表示*/
.tabs input:checked+.tab_item{background-color:#fff100;color:#e73379;}/*選択されているタブのスタイルを変える*/

/* Worry */
.introBox{background-color:#fffde0;margin:0;width:960px;padding:0;}
/* 20200414 */
.immBox{background:#f1f1f1;text-align:left;margin:50px auto 0;position:relative;padding-top:110px;padding-bottom:14px;}
.immBox h2{margin:0;position:absolute;left:0;top:-20px;}
.immBox h3{margin:20px;}
.immTxt{text-align:center;margin:0 auto;}
.immTxt img{margin-bottom:40px;}
.immVoice {margin:10px 20px 20px;padding:20px;background:#fff;box-shadow: 4px 4px 0 0 rgba(231,51,121,0.5);text-align:left;}
/*ラベル*/
.immVoice label p{display: block;font-size:18px;font-weight:bold;margin:0;cursor :pointer;transition: all 0.5s;}
.immVoice label p span{font-size:16px;color:#fff;padding:1px;margin-right:5px;}
.immVoice label p.immVoice20{color:#e73379;}
.immVoice label p.immVoice20 span{background:#e73379;}
.immVoice label p.immVoice30{color:#fe8848;}
.immVoice label p.immVoice30 span{background:#fe8848;}
.immVoice label p.immVoice40{color:#44cba6;}
.immVoice label p.immVoice40 span{background:#44cba6;}
.immVoice label p.immVoice50{color:#bc7eeb;}
.immVoice label p.immVoice50 span{background:#bc7eeb;}
/*ラベルホバー時*/
.immVoice label:hover {opacity:0.7;}
/*チェックは隠す*/
.immVoice input {display: none;}
/*中身を非表示にしておく*/
.immVoice .immVoiceTxt {height: 0;padding: 0;overflow: hidden;opacity: 0;transition: 0.8s;}
.immVoice .immVoiceTxt p:nth-of-type(1){font-size:16px;margin:15px 0 0;}
.immVoice .immVoiceTxt p:nth-of-type(2){font-size:14px;margin:5px 0 0;}
.immVoice .immVoiceTxt p:nth-of-type(2) span{color:#ccc;}
/*クリックで中身表示*/
.immCheck:checked + .immVoiceTxt {height: auto;opacity: 1;}

/* Flow */
.flowBox {font-size:18px;background-color:#fffde0;margin:0;padding:40px 20px;}
.flowBox p span {color: #e73379;}
.flowBox .flow01 {width: 920px;height: 138px;background-image: url(/image/leg/common/flow01.jpg);background-repeat: no-repeat;text-align: left;}
.flowBox .flow01 h3 {padding: 0 290px 0 290px;}
.flowBox .flow01 p {padding: 15px 290px 0 290px;}
.flowBox .flow02 {width: 920px;height: 166px;background-image: url(/image/leg/common/flow02.jpg);background-repeat: no-repeat;text-align: left;}
.flowBox .flow02 h3 {padding: 20px 290px 0 290px;}
.flowBox .flow02 p {padding: 15px 290px 0 290px;}
.flowBox .flow_03 {width: 920px;height: 221px;background-image: url(/image/leg/common/flow03.jpg);background-repeat: no-repeat;text-align: left;}
.flowBox .flow_03 h3 {padding: 20px 290px 0 290px;}
.flowBox .flow_03 p {padding: 15px 200px 0 290px;}
.flowBox .flow03 {width: 920px;height: 131px;background-image: url(/image/leg/common/flow04.jpg);background-repeat: no-repeat;text-align: left;}
.flowBox .flow03 h3 {padding: 0 290px 0 290px;}
.flowBox .flow03 p {padding: 15px 200px 0 290px;}
.flowBox .flow03a {width: 920px;height: 130px;background-image: url(/image/leg/common/flow04a.jpg);background-repeat: no-repeat;text-align: left;}
.flowBox .flow03a p {padding: 10px 50px 0 415px;font-size: 14px;}
.flowBox .flow04 {width: 920px;height: 351px;background-image: url(/image/leg/common/flow05.jpg);background-repeat: no-repeat;text-align: left;}
.flowBox .flow04 h3 {padding: 0 290px 0 290px;}
.flowBox .flow04 p {padding: 15px 240px 0 290px;}
.flowBox .flow04a {margin: 5px 290px;width: 360px;background-color: #eee;text-align: left;}
.flowBox .flow04a p {padding: 10px;font-size: 14px;}
.flowBox .flow05 {overflow:hidden;}
.flowBox .flow05 .flow05a {width: 920px;height: 233px;background-image: url(/image/leg/common/flow06.jpg);background-repeat: no-repeat;text-align: left;}
.flowBox .flow05 .flow05a h3 {padding: 30px 290px 0 290px;}
.flowBox .flow05 .flow05a p {padding: 15px 20px 0 290px;}
.flowBox .flow05 .flow05b, .flowBox .flow05 .flow05c {width: 920px;height: auto;background-image: url(/image/leg/common/flow_bg.png);background-repeat: repeat-y;text-align: left;padding-left: 290px;overflow: hidden;font-size: 16px;}
.flowBox .flow05 .flow05b p.flow05bTxt01,
.flowBox .flow05 .flow05c p.flow05bTxt01 {padding: 5px 20px 5px 0;float: left;width: 280px;}
.flowBox .flow05 .flow05b p.flow05bTxt02 {padding: 5px 20px 20px;float: left;width: 270px;}
.flowBox .flow05 .flow05c p.flow05bTxt01 {padding: 5px 20px 20px;float: left;width: 290px;}
.flowBox .flow05 .flow05b p span,
.flowBox .flow05 .flow05c p span {margin-left: -0.5em;}
.flowBox .flow06 {width: 920px;height: 248px;background-image: url(/image/leg/common/flow07.jpg);background-repeat: no-repeat;text-align: left;}
.flowBox .flow06 h3 {padding: 0 290px 0 290px;}
.flowBox .flow06 p {padding: 15px 20px 0 290px;}

/* Reason */
.reasonBox {margin: 0;padding: 60px 20px;overflow: hidden;font-size: 16px;background-color: #fffde0;}
.reasonBox .reason01 {margin: 20px 0 0;padding: 40px 20px 10px;background-color: #fff;}
.reasonBox .reason01 h2{text-align:center;margin:-40px 0 10px;}
.reasonBox .reason01 h2 img{text-align:center;margin:-20px 0 10px;}
.reasonBox p {margin: 10px 0 20px;text-align: left;}
.markBox {overflow: hidden;margin: 0 auto;padding: 40px 0;background-color: #fffde0;}
.markBox .markImg {float: left;width: 150px;margin-left: 145px;}
.markBox .markTxt {float: left;width: 541px;margin: 40px 0 0 15px;text-align: left;}
.markBox .markTxt p {margin: 10px 0 0;text-align: left;}

/* Parts */
.partsBox {font-size:16px;background-color:#f6f2e4;padding:60px 20px 20px;margin:0;}
.partsBox .parts01{background-image: url(/image/leg/common/voice_bg.png);background-repeat: repeat;padding:20px 20px 20px;margin:0;text-align:left;}
.partsBox .parts01 h2{text-align:center;margin:-40px 0 20px;}
.partsBox .parts01 p{margin: 20px auto;padding: 15px 20px;background-color: #fffde0;text-align: left;}
.partsBox p.cautionTxt {font-size: 14px;text-align: left;margin: 5px 0 0;}
.parts01, .voice01, .voice02, .voice03, .voice04, .voice05, .voice06, .voice07, .voice08{background-image:url(/image/leg/common/voice_bg.png);background-repeat:repeat;}

/* Beginner */
.becourseBox{background-color:#eee;padding:0 0 40px;margin:20px 0 0;text-align: left;}
.becourseBox p{font-size:12px;margin: 20px 20px 0;text-align: left;}

/* Oline leg02, limited_body */
.oline{margin:20px auto 15px;overflow:hidden;}
.oline h2{float:left;}

/* 20210405 注意書き */
p.maintxt03{margin:0;padding:0 20px 10px;font-size:12px;text-align:left;clear:both;}

/* Common */
p span.cautionTxt{margin:5px 0 0;font-size:12px;display:inline-block;color:#555;}
.immVoice p.cation{font-size:12px;margin-top:5px;}
.fl-l{float:left;}
.fl-r{float:right;}
.txt-c{text-align:center;}
.txt-l{text-align:left;}
.txt-r{text-align:right;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt40{margin-top:40px;}
.mt60{margin-top:60px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mr35{margin-right:35px;}
.mr40{margin-right:40px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt35{padding-top:35px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}
.pb35{padding-bottom:35px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl30{padding-left:30px;}
.pl35{padding-left:35px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pr30{padding-right:30px;}
.pr35{padding-right:35px;}

/*---------- ページ下固定リンク Style ----------*/
#fixedLink{position:fixed;bottom:0;height:100px;width:100%;background-color:#eee;}
body{padding-bottom:90px !important;}
#fixedLink div.linkBtn{width:50%;text-align:center;margin:0 auto;}
.linkBtn a:link {text-decoration:none;color:#fff;text-align:center;}
.linkBtn a:visited {color:#fff;}
.linkBtn p.res_box {margin:15px auto 5px;padding:20px 10px;font-size:16px;font-weight:bold;background-color:#fff100;color:#333;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;text-align:center;background-image:url(/image/common/icon.png);background-repeat:no-repeat;background-size:20px 20px;background-position:center right;line-height:1.4;}
#fixedLink p.cauTxt{width:50%;font-size:11px;line-height:1;margin:0 auto;text-align:left;}
